deductionguidesforstd::ranges::drop_while_view(3)

NAME
deductionguidesforstd::ranges::drop_while_view - deductionguidesforstd::ranges::drop_while_view

Synopsis
   Defined in header <ranges>
   template< class R, class Pred >
   drop_while_view( R&&, Pred ) -> drop_while_view<views::all_t<R>, (since C++20)
   Pred>;
   The deduction guide is provided for std::ranges::drop_while_view to allow deduction
   from range and predicate.
   If R is a view, the deduced type is drop_while_view<R>; otherwise, the deduced type
   is usually drop_while_view<ranges::ref_view<R>>.

Example
    This section is incomplete
    Reason: no example